/*!
Theme Name: Vault Child
Theme URI: https://uicore.co
Description: Multi-Purpose Elementor WordPress Theme
Author: UiCore
Author URI: https://uicore.co
Template: vault
Version: 1.0.0
Text Domain: vault
*/

 /* Add your custom style here */

@media only screen and (min-width: 1025px){
	ul.sub-menu{
		margin-top:-50px !important;
	}
}

.bdt-ep-hover-box-skin-envelope .bdt-ep-hover-box-item.active {
    background: rgb(255 255 255 / 78%) !important;
}
.bdt-ep-hover-box-description.bdt-position-small.bdt-position-top {
    margin-top: 360px;
}

/*about us*/
.value-image-hover:hover{
	background-color: #DC0001 !important;
	opacity:0.5 !important;
}
footer.elementor-slideshow__footer.elementor-lightbox-prevent-close {
    display: none;
}

/**/
/*home header height*/
@media only screen and (min-width:1024px){
	.elementor-element.elementor-element-c343038.elementor-widget__width-initial.ep-parallax-effects-yes.elementor-widget.elementor-widget-image{
		height: 800px;
	}
}
/*responsive*/

/*tablet*/
@media only screen and (max-width:1024px){
	.elementor-element.elementor-element-c343038.elementor-widget__width-initial.ep-parallax-effects-yes.elementor-widget.elementor-widget-image{
		height: 600px;
	}
	.bdt-ep-hover-box-description.bdt-position-small.bdt-position-top {
    margin-top: 295px;
	}
}

/*mobile*/
@media only screen and (max-width:768px){
	.bdt-ep-hover-box-description.bdt-position-small.bdt-position-top {
    margin-top: 320px;
	}
}

@media (max-width: 1025px) {
    .uicore-cta-wrapper {
        width: 100%;
        margin-bottom: 50px !important;
    }
}

.uicore-navigation-wrapper .uicore-navigation-content .uicore-extra {
    flex-direction: column;
    margin-bottom: 10px !important;
}

.uicore-navigation-wrapper .uicore-navigation-content .uicore-extra .uicore-btn {
    padding: 20px !important;
}

.uicore-navbar a.uicore-btn {
	font-size: 18px !important;
}

#gform_1 .gfield_label {
  color: #fff;
}

#gform_1 .ginput_container.ginput_container_fileupload #input_1_7 {
  color: #fff;
}

#gform_1 .gform_fileupload_rules {
  color: #fff;
}

#gform_3 .gfield_label {
  color: #fff;
}

#gform_3 .ginput_container.ginput_container_fileupload #input_1_7 {
  color: #fff;
}

#gform_3 .gform_fileupload_rules {
  color: #fff;
}

.gform_confirmation_message_3.gform_confirmation_message {
  color: #fff;
}

.gform_confirmation_message_1 {
color: #fff;
}

.gform_confirmation_message {
  color: #fff;
}

.gform_wrapper.gravity-theme .gfield_validation_message, .gform_wrapper.gravity-theme .validation_message {
	background: none !important; 
}

.archive.tag .uicore-page-title {
  background-color: #fff;
}

.tags-links {
  display: none !important;}

/* logo */
/* Mobile */
@media only screen and (max-width: 767px) {
.uicore-branding {
  height: 80px;
}
}

/* Hide Blog Cat Tags */
.bdt-post-grid-skin-default .bdt-post-grid-category {
display: none;
}

.category-event .uicore-feature-img-wrapper {display: none;}

/*ul.BambooHR-ATS-Department-List li .BambooHR-ATS-Department-Header {
    color: red;
    font-size: 20px;
    text-align: center;
    font-weight: 700;
    margin-bottom: 30px;
    border-bottom: 1px solid red;
} */

ul.BambooHR-ATS-Jobs-List {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
  padding: 0 !important;
  margin: 0;
  list-style: none !important;
  border: 0 !important;
  padding-bottom: 40px !important;
}

ul.BambooHR-ATS-Jobs-List li {
  flex: 1 1 calc(33.333% - 16px);
  box-sizing: border-box;
  background: #222222;
  border-left: 1px solid #C8BB92;
  padding: 30px;
  margin: 0 !important;
  min-width: 0;
/*  border-radius: 6px; */
  max-width: 33%
}

@media (max-width: 900px) {
ul.BambooHR-ATS-Jobs-List li {
    flex: 1 1 calc(50% - 16px);    /* Two per row */
	max-width: 50%;
  }
}
@media (max-width: 600px) {
ul.BambooHR-ATS-Jobs-List li {
    flex: 1 1 100%;                /* One per row */
	max-width: 100%;
  }
}

.BambooHR-ATS-board h2 {
    text-align: center;
    font-size: 68px !important;
    color: white !important;
	border-bottom: 0 !important;
    padding-bottom: 20px !important;
}

#BambooHR > div:not(#BambooHR-ATS) {
	color: #fff !important;
}

li.BambooHR-ATS-Jobs-Item span {
	display: inline-block;
	width: 100%;
    text-align: right;
	color: #fff;
}

li.BambooHR-ATS-Jobs-Item a:before {
    display: inline-block;
    content: url(/wp-content/uploads/2025/11/windracers-square-careers.jpg);
    padding-left: 10px;
    vertical-align: top;
  float: right;
}

li.BambooHR-ATS-Jobs-Item a {
  font-family: Helvetica !important;
  font-weight: 300 !important;
  font-size: 22px !important;
  line-height: 1em;
  color: #fff;
}

.gfield_select option {
    color: #000;
}